@charset "UTF-8";
/* CSS Document */

/*  nav  */
#nav_nohome {
margin: 0;
padding: 0;
float: left;
	width:95px;
	height:48px;
}

#nav_home {
background-image: url("http://www.organicdigitalart.com/lotustribe/images/nav_home_ov.jpg");
background-repeat: no-repeat;
margin: 0;
padding: 0;
float: left;
	width:34px;
	height:30px;
}
#nav_home a {
margin: 0 auto;
padding: 0;
width: 34px;
height: 30px;
background: transparent url("http://www.organicdigitalart.com/lotustribe/images/nav_home.jpg") no-repeat;
}
#nav_home a:hover {
background-position: -34px 0;
}


#navwrapper {
background-image: url("http://www.organicdigitalart.com/lotustribe/images/navbg60.png");
background-repeat: repeat-x;
position: absolute;
position: fixed;
z-index:1000;
left:0px;
top: 0px;
width:100%;
height: 60px;
text-align:center;
margin: 0;
padding: 0;
}

.nav {
position: relative;
_display: inline;
float: left;
margin: 0;
padding: 0;
min-height: 48px;
_height: 42px;
text-align:left;
}

/* --content --  */
#navbox {
position:relative;
width: 840px;
margin: 16px auto 0 auto;
_margin-bottom: -16px;
padding: 0;
height:48px;
}

#navbox ul{
list-style-type: none;
margin: 0;
padding: 0;
}
#navbox li{
margin: 0;
padding: 4px 3px 0 8px;
_padding: 2px 8px 0 8px;
position: relative;
}
#navbox a{
	font-weight: normal;
	font-size: 12px;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	line-height: 14px;
	_line-height: 12px;
	display: block;
	color: rgb(173,191,119);
	text-decoration: none;
	margin: 0;
	padding: 0 0 8px 0;
	_padding: 0;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
#navbox a:hover{
color: #FFFFFF;
}
#navbox ul ul ul{
width: 134px;
position: absolute;
top: 23px;
left: 8px;
display: none;
padding: 0 0 6px 0;
_padding: 0;
margin-bottom: 0;
background-image: url("http://www.organicdigitalart.com/lotustribe/images/dropdown_bg.png");
background-repeat: no-repeat;
background-position: bottom;
border-top: 1px solid #B3C97A;
-webkit-box-shadow: 4px 4px 10px 0px #42471d;
-moz-box-shadow: 4px 4px 10px 0px #42471d;
box-shadow: 4px 4px 10px 0px #42471d;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
-webkit-border-radius: 0px 0px 6px 6px;
border-radius: 0px 0px 6px 6px; 
/*
opacity:0.8;
filter:alpha(opacity=20);

background-color: #384006;
opacity:.75;
filter: alpha(opacity=75); 
-moz-opacity: 0.75;
*/

}
div#navbox ul ul li:hover ul{
display: block;
}

/* not sure about this
#nav_onL{
float: left;
background-image: url(images/nav_onL.jpg);
background-repeat: no-repeat;
width: 12px;
height: 28px;
margin: 0;
padding: 0;
}
#nav_onL2{
float: left;
background-image: url(images/nav_onL2.jpg);
background-repeat: no-repeat;
width: 12px;
height: 28px;
margin: 0;
padding: 0;
}
#nav_on {
float: left;
background-image: url(images/nav_on.jpg);
background-repeat: repeat-x;
height: 28px;
margin: 0;
padding: 0;
}
#nav_on p{
color: #FFFFFF;
font: normal 12px/13px Verdana, helvetica, sans-serif;
margin: 0;
padding: 6px 0 0 0;
}
#nav_onR{
float: left;
background-image: url(images/nav_onR.jpg);
background-repeat: no-repeat;
width: 12px;
height: 28px;
margin: 0;
padding: 0;
}
*/
/*----------- incons ---------*/
#icons {
width:auto;
height: 24px;
float:right;
margin: 0;
padding: 0;
}
#icons form{
float:right;
height:24px;
}

.facebook {
float:right;
background-image: url("http://www.organicdigitalart.com/lotustribe/images/facebook_ov.png)";
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 28px;
height:24px;
}
.facebook a {
background: transparent url("http://www.organicdigitalart.com/lotustribe/images/facebook.png") no-repeat;
display: block;
width: 28px;
height: 24px;
margin: 0;
padding: 0;
}
.facebook a:hover {
background-position: -24px 0;
} 

.twitter {
float:right;
background-image: url("http://www.organicdigitalart.com/lotustribe/images/twitter_ov.png");
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 28px;
height:24px;
}
.twitter a {
background: transparent url("http://www.organicdigitalart.com/lotustribe/images/twitter.png") no-repeat;
display: block;
width: 28px;
height: 24px;
margin: 0;
padding: 0;
}
.twitter a:hover {
background-position: -24px 0;
}

.myspace {
float:right;
background-image: url("http://www.organicdigitalart.com/lotustribe/images/myspace_ov.png");
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 28px;
height:24px;
}
.myspace a {
background: transparent url("http://www.organicdigitalart.com/lotustribe/images/myspace.png") no-repeat;
display: block;
width: 28px;
height: 24px;
margin: 0;
padding: 0;
}
.myspace a:hover {
background-position: -24px 0;
}

.youtube {
float:right;
background-image: url("http://www.organicdigitalart.com/lotustribe/images/youtube_ov.png");
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 28px;
height:24px;
}
.youtube a {
background: transparent url("http://www.organicdigitalart.com/lotustribe/images/youtube.png)" no-repeat;
display: block;
width: 28px;
height: 24px;
margin: 0;
padding: 0;
}
.youtube a:hover {
background-position: -24px 0;
}

.meetup {
float:right;
background-image: url("http://www.organicdigitalart.com/lotustribe/images/meetup_ov.png");
background-repeat: no-repeat;
margin: 0;
padding: 0;
width: 36px;
height:24px;
}
.meetup a {
background: transparent url("http://www.organicdigitalart.com/lotustribe/images/meetup.png") no-repeat;
display: block;
width: 36px;
height: 24px;
margin: 0;
padding: 0;
}
.meetup a:hover {
background-position: -24px 0;
}




/*---------- SUB NAV ---*/
#subnavbox {
background-image: url("http://www.organicdigitalart.com/lotustribe/images/images/subnav_bg4.jpg");
background-repeat: no-repeat;
background-color: rgb(56,64,6);
font: normal 12px/13px Verdana, Helvetica, sans-serif;
color: rgb(147,167,82);
margin: 0;
padding: 12px 0 0 0;
width:954px;
height:27px;
text-align: right;
}
#subnavbox p{
color: #FFFFFF;
margin: 0;
padding: 5px 60px 0 0;
}
#subnavbox a{
color:rgb(170,195,90);
text-decoration: none;
margin: 0;
padding: 0 0 0 0;
}
#subnavbox a:hover{
color: rgb(212,237,132);
}

#subnavbox2 {
background-image: url("http://www.organicdigitalart.com/lotustribe/images/images/subnav_bg.jpg");
background-repeat: no-repeat;
background-color: rgb(56,64,6);
font: normal 12px/13px Verdana, Helvetica, sans-serif;
color: rgb(147,167,82);
margin: 0;
padding: 0;
width:954px;
height:26px;
text-align: right;
}
#subnavbox2 p{
color: #FFFFFF;
margin: 0;
padding: 7px 60px 0 0;
}
#subnavbox2 a{
color:rgb(170,195,90);
text-decoration: none;
margin: 0;
padding: 0 0 0 0;
}
#subnavbox2 a:hover{
color: rgb(212,237,132);
}
